[global settings]
formFrameColor = 0x4274
formBodyColor = 0x2d49
formTextColor = 0x5b3a
formTitleTextColor = 0x5b3a
buttonTextColor = 0x5b3a
spinBoxNormalColor = 0x2928
spinBoxFocusColor = 0x4af5
spinBoxFrameColor = 0x56f8
spinBoxTextColor = 0x7fff
spinBoxTextHiLightColor = 0x5fdb
listViewBarColor1 = 0x52d7
listViewBarColor2 =0x0000
listTextColor = 0x7fff
listTextHighLightColor = 0x0000
popMenuTextColor = 0x52f8
popMenuTextHighLightColor = 0x6f9b
popMenuBarColor = 0x2d51

[start button]
x = 233
y = 171
w = 20
h = 18
textColor = 0x1bdf
file = none
show = 0

[start menu]
x = 161
y = 24
itemX = 5
itemY = 8
barLeft = 2
itemHeight = 16
itemWidth = 86

[brightness btn]
x = 235
y = 4
w =16
h =16

[folderup btn]
x = 5
y = 3
w =40
h =16

[disk icon]
x = 209
y = 4

[main list]
textColor = 0x4ed7
textColorHilight = 0x77bd
selectionBarColor1 = 0x2d6a
selectionBarColor2 = 0x318b
selectionBarOpacity = 55

[big clock]
x = 29
y = 32
show = 1

[calendar year]
x = 31
y = 13
show = 1

[calendar month]
x = 77
y = 13
show = 1

[calendar day]
x = 11
y = 104
highlightColor = 0x2d4d
dw = 16
dh =14
show = 1

[folder text]
x = 21
y = 4
w = 160
h =16
color = 0x4ab6

[setting window]
spinBoxWidth  = 108

[rom info window]
w =220
h = 128

[help window]
w = 200
h = 156

[end]


